Google Apps dejará de ser compatible con BlackBerry Enterprise Server

Fabricantes de SoftwareProyectos
0 0 No hay comentarios

Google ha decidido dejar de soportar BES a partir del 5 de marzo de 2015 porque la propia BlackBerry ya habría abandonado la versión que se necesita para Google Apps Connector.

A los últimos anuncios de abandono de servicios tecnológicos y finalización de soporte para otros se suma ahora una nueva baja, la de Google Apps Connector para BlackBerry Enterprise Server (BES).

BlackBerry-Logo-BlackAunque la diferencia radica en que el comunicado que ha realizado Google no tiene carácter de urgencia, sino que la compañía de Mountain View ha preferido ser previsora y ha decidido dar margen suficiente a los usuarios de Google Apps para que busquen alternativa.

Ni corta ni perezosa, ella misma ha dejado caer que una de las opciones es pasarse a Android o a iOS, porque ambas plataformas sí cuentan con aplicaciones nativas del servicio.

También se puede actualizar a BlackBerry 10 y, a continuación, conectarse a Google Apps desde el móvil con tecnologías tipo Google Sync. O, en caso de quedarse anclado en BlackBerry 7, optar directamente por la versión web. La elección está en manos de los usuarios.

La fecha elegida para terminar el soporte de Google Apps para BES es el 5 de marzo de 2015. ¿El motivo aducido por Google? Que la propia “BlackBerry ya no soporta la versión de BES que necesita el conector” y que “los últimos dispositivos BlackBerry tampoco requieren un BES”.

Leer la biografía del autor  Ocultar la biografía del autor